@Speakermen

Как выбрать версию laravel при установке?

Здравствуйте на openserver модули apach 2.4, php 7.4, mysql 8 мне по default устанавливается Laravel 8 как установить 7?
  • Вопрос задан
  • 64 просмотра
Решения вопроса 1
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы